/* (No Comment) */
"CFBundleDisplayName" = "DoubleTake";

/* Localized versions of Info.plist keys */
"CFBundleName" = "DoubleTake";

/* (No Comment) */
"NSHumanReadableCopyright" = "© 2005-2021 Echo One.";

